/* MICROSITE STYLESHEET

 ***********
 COLORS
 blue: #23c7d1  
 logo-color: #62a7d1
 
 FONTS
 font-family: 'Open Sans', sans-serif;
 *********/

 /* VISIBILITY CLASSES*/
 .hide-u400 {display:block;}

 @media (max-width: 444px) {
 	.hide-u444 {display:none !important;}
 }
 
/* FONTS */
html, body {font-family: 'Open Sans', sans-serif !important;}

/* TYPOGRAPHY */
body {
	font-size:16px;
}

/* HELPER CLASSES */

.top-buffer { margin-top:20px; } /*adds some spacing above rows */


/* HR */
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #cccccc;
}
hr.footer-hr {
  margin-top: 80px;
}

/* LINKS */
a {
  color: #007dc3;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #106798;
  text-decoration: none;
}
/* BUTTONS */
a.juf-btn {
	color:#007dc3;
	border: 3px #007dc3 solid;
	padding: 8px 24px;
	font-size:22px;
	display: inline-block;
	font-weight: bold;
	margin: 20px 0 30px 0;
    border-radius:0;
}
a.juf-btn:hover {
	color:#ffffff;
	background-color:#007dc3;
	text-decoration:none;
}
article.side-article a.juf-btn {
	margin-bottom: 0;
}
a.donate-top {
    border: 3px solid #db801b;
    color: #db801b;
    float: right;
    font-size: 18px;
    font-weight: bold;
    margin-left: 0;
    padding: 6px 18px;
}
a.donate-top:hover {
	color:#ffffff;
	background-color:#dd7f1d;
	opacity:.8;
	text-decoration:none;
}
 @media (max-width: 1140px) {
 .donate-top {display:none;}
 
 }

.donate-top-shim {margin-top:17px !important;}
a.juf-donate-btn-xs {
	display:inline;
	color:#dd7f1d;
	border: 2px #dd7f1d solid;
	padding: 4px 10px;
	margin:14px 10px 0 10px;
	float:right;
	font-size:12px;
 }
a.juf-donate-btn-xs:hover {
	color:#ffffff;
	background-color:#dd7f1d;
	opacity:.8;
	text-decoration:none;
}

@media (min-width: 1140px) {
	.hide-o1140 {display:none !important;}
}
@media (max-width: 400px) {
	a.juf-donate-btn-xs {margin-top:10px !important;font-size:10px;	padding: 4px 6px;}
}
@media (max-width: 340px) {
	a.juf-donate-btn-xs {
		margin-right:0px !important;
		margin-left:0px !important;

		}
}

.btn-nw {
    white-space: normal;
}

/*LOGO aligned w/ top-nav*/
 .micro-logo {
 	margin-bottom:10px;
 }
  @media (max-width: 1140px) {
    .navbar-brand {
		border-left:1px #BEBEBE solid;
    }
	.micro-logo {
		max-width:196px;
		margin:4px 0 0 0;
		padding-left:10px;
	}
}
 
 @media (max-width: 768px) {
	.micro-logo {
		display:inline;
	}
 }
  @media (max-width: 400px) {
	.micro-logo {
		width:148px !important;
		display:inline;
	}
 }
 
 
@media screen and (max-width: 1139px) {
   .micro-banner-img {
  	width:100%;
	margin:0 auto !important;
	display:block;
  }
}
@media screen and (min-width: 1140px) {
   .micro-banner-img {
  	width:1200px;
	margin:0 auto !important;
	display:block;
  }
}


/* NAVIGATION */
.corp-search-box {
    color:#999999 !important;
    height:100%; /* fixes IE 9/11 input box collapse */
}
.navbar-toggle:hover {
    background-color:#ffffff !important;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color:#67a7cf;
}
.navbar-default:active .navbar-toggle:active .icon-bar:active {
    opacity:0.7;
}



ul.dropdown-menu {
    padding:0 !important;
    box-shadow:none;
    border-radius:0;
}
.dropdown-menu > li > a {
    line-height:2 !important;
}
/*DROPDOWN LINK COLOR*/
.dropdown-menu > li > a:hover {
    background-color:#ededed;
}
.mobile-only-nav {
    display:none !important;
}

.navbar-brand {
	padding: 0 30px 0 0;
	border-right: solid 1px #cccccc;
    height:80px;
}

@media (max-width: 1140px) {
    .mobile-only-nav {
        display:block !important;
    }
    .mobile-nav-search {
        margin-left:30px;
        max-width:230px;
        max-height:38px;
        float:left;
        border:1px #007dc3 solid;
        padding-left:6px;
        margin-top:10px;
        margin-bottom:10px;
    }
	.navbar-brand {
		padding: 0;
		border-right: solid 0px #fff;
		height:60px;
	}
	.navbar-toggle {
		margin-top:13px !important;
        margin-left:15px;
	}	
}
@media (max-width: 768px) {
	.navbar-brand {
    	height:60px;
	}
}
@media (max-width: 400px) {
	.navbar-brand {
    	height:50px !important;
	}
	.navbar-toggle {
		margin-top:8px !important;
	}	
}
@media (max-width: 340px) {
	.navbar-toggle {
		margin-right:0px !important;
        margin-left:0;
	}	
}

@media (min-width: 1140px) {
  .navbar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {
    margin-left: 0;
  }
}
@media (max-width: 1140px) {
    .dropdown-menu > li > a {
        padding: 5px 15px 5px 55px !important;
    }
}
ul.nav li a {
 	text-transform:uppercase;
	font-weight:bold;
	font-size:15px !important;
	color:#4d4d4d !important;
 }
@media (max-width: 1140px) {
    .nav > li > a {
        padding-left:30px;
    }
}
.navbar-shim {margin-top:0 !important;}
.navbar {
	margin: 0 0 0 0;
	height:auto;
}
.navbar-default {
	background-color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  background-color: #ffffff;
  color: #007dc3;
}
.navbar-toggle {
  position: relative;
  float: left;
  padding: 9px 10px;
  margin-top: 0px; /*default: 8px;*/
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 0px solid transparent;
  border-radius: 4px;
}
@media (min-width: 1140px) {
  .navbar-nav > li > a {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}


 /*corporate nav styling*/
.corp-top-nav {
	color: #67a7cf;
	font-size:15px;
	line-height:40px;
	height:40px;
}
.corp-top-nav a {
	color: #007dc3;
	display: inline-block;
	padding: 0 12px;
}
.corp-top-nav a:hover,
.corp-top-nav a:focus {
	color: #007dc3;
	background-color: #e8f2f8;
}
.corp-juf-name a {
	color: #67a7cf;
	background-color: #ffffff;
	padding: 0 0;
}
.corp-juf-name a:hover,
.corp-juf-name a:focus {
	color: #007dc3;
	background-color: #ffffff;
}
.corp-top-item {
	height:40px;
	display:inline-block;
	border-right:1px #bed9e8 solid;
	padding:0 0;
	color: #62a7d1;
}
.corp-top-hr {
	border-bottom:1px #bed9e8 solid;
	margin-top:0px !important;
	margin-bottom:0 !important;
}
@media (max-width: 1140px) {
    .corp-top-hr {
        border-bottom: 0px #ffffff solid;
    }
}

.corp-search-box {
    display:inline;
	color: #cccccc;
	font-weight:bold;
    max-width:150px;
	text-transform:uppercase;
	padding: 0 80px 0 6px;
    overflow:visible;
    border:0 !important;
	/*font-size: 16px;*/
}
.corp-search-box-mobile {
   margin-top:6px !important;
}

.corp-search-button {
	display: inline-block !important;
}
a.search-btn-mobile {
    padding-top:2px !important;
    background-color:transparent !important;
}
.blue-search {
    color:#007dc3 !important;
}

.corp-top-left {display:inline; float:left;}
.corp-top-right {display:inline; float:right;}


.glyphicon-search {
	font-size: 20px;
    line-height:22px !important;
	vertical-align: middle;

}
/*FOR IMAGES IN MAIN CONTENT BLOCKS*/
.article-img {
	margin-bottom:20px;
}
/*FOR IMAGES AT TOP OF PAGE IN MICROSITES*/
.micro-banner-title {
	color:#ffffff;
	font-size:36px;
	line-height:85px;
	margin-top:10px;
	margin-bottom:10px;
}
.micro-banner-title-wrapper {
	background-color:#eb6437;
	width:100%;
}
@media (max-width: 991px) {
	.micro-banner-title {
		color:#ffffff;
		font-size:28px;
		line-height:85px;
	}
}
@media (max-width: 767px) {
	.micro-banner-title {
		color:#ffffff;
		font-size:22px;
		line-height:28px;
		margin: 20px 0;
	}
}
.micro-banner {
	margin-left: auto;
	margin-right: auto;
	margin-bottom:-23px !important;	
}
.jumbotron {
	padding: 0 0 0 0;
	background-color: #333333;
}

/*FOR title of section below hero image*/
.micro-banner-title {
	color:#666666;
	font-size:42px;
	line-height:42px;
	font-weight: bold;
	text-transform:uppercase;
	margin-top:22px;
	margin-bottom:22px;
}
.micro-banner-title-wrapper {
	background-color:#ededed;
	width:100%;
}



/*For Sub-navigation*/
.micro-sub-nav {
	margin-top:0px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.micro-sub-nav-wrapper {	
	/*border-bottom:1px #cccccc solid; */
	border-bottom: none;
	width:100%;
	background-color:#ededed;
}
.micro-sub-nav, .micro-sub-nav a {
	font-size:18px;
	color:#444444;
	line-height:20px;
}
@media (max-width: 768px) {
    .micro-sub-nav, .micro-sub-nav a {
        line-height: 26px;
    }
}
.micro-sub-nav a:hover {
	text-decoration:none;
	color:#666666;
}
.micro-sub-nav-mobile {
	display:none;
	border-radius:0 !important;
	margin:20px 0;
}
.micro-sub-nav-mobile a {
	text-decoration:none;
	color:#353535;
}

@media (max-width: 460px) {
	.micro-sub-nav-mobile {
		display:inherit !important;
	}
}

/*Styling for side column*/
.micro-content {
    margin-top:38px;
}

/*JUF CUSTOM*/
.navbar-toggle {
  position: relative;
  float: left;
  padding: 9px 10px;
  margin-top: 0px; /*default: 8px;*/
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 0px solid transparent;
  border-radius: 4px;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #fff;
}




/* Container breakpoints/styles */

.container, .container-nav {
  padding-right: 0;
  padding-left: 0;
  margin-right: auto;
  margin-left: auto;
}

@media (max-width: 768px) {
  .container {
  	padding-right: 15px;
  	padding-left: 15px !important;
  }
}
@media (min-width: 769px) {
  .container {
    width: 729px;
  }
}
@media (min-width: 961px) {
  .container {
    width: 921px;
  }
	
}
@media (min-width: 1140px) {
  .container, .container-nav {
    width: 1100px;
  }

}
@media (min-width: 1260px) {
  .container, .container-nav {
    width: 1200px;
  }
}

@media (max-width: 1140px) {
  .hidden-1140 {
    display:none !important;
  }
  .container-nav {
    width:100% !important;
  }
}

/*.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.row {
  margin-right: 0;
  margin-left: 0;
}


.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12  {
	padding: 0 0 0 0;
}*/

/*FOR HERO IMAGES AT TOP OF PAGE IN MICROSITES*/
.micro-banner {
	/*margin-bottom:-23px !important;	*/
	margin-left: auto;
	margin-right: auto;
}
.jumbotron {
	padding: 0 0 0 0;
	background-color: #333333;
	/*background-image: url(/National_Library/20161130034600oe_/https://juf.org/WrapperRWD/img/group-circle-blur.jpg);
	background-repeat:repeat-x;*/
}
/*MICROSITE FOOTER FACEBOOK LINK*/
.footer-facebook-link {
	margin-left:20px;
	margin-right:10px;
}
.footer-facebook-link img {
	margin-right:8px;
}
/**/


.corp-link-mobile {
   color: #67a7cf !important;
   text-transform:lowercase !important;
}









/*TYPOGRAPHY ADDITIONS - CK*/


/* ---------------------------- NEW HOVER COLOR ----------------------------  */

body {
	color: #4d4d4d;
}

a:hover,
a:focus {
  color: #36a3e0;
  text-decoration: none;
}

/* ---------------------------- SUB NAV STYLES ADJUSTMENTS ----------------------------  */

.micro-banner-title {
	line-height:48px;	
}
@media (max-width: 767px) {
    .micro-banner-title {
	    font-size: 36px;
	    line-height:42px;
	    margin-top:10px;
	    margin-bottom:10px;
	}
}
@media (max-width: 400px) {
    .micro-banner-title {
	    font-size: 28px;
	    line-height: 32px;
	    }
    .micro-sub-nav {
	    padding-bottom: 10px;
        color: #666;
    }

}


/* ---------------------------- ADDS BORDER BETWEEN LEFT & RIGHT COLS WHEN STACKED ----------------------------  */
.micro-content {
	margin-bottom: 40px;
	border-bottom: none;
}
@media (max-width: 767px) {
.micro-content {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 30px;
}
}

/* ---------------------------- JUF DEFAULT TYPOGRAPHY ----------------------------  */

.micro-content h2 {
	font-size: 38px;
	margin-bottom: 40px;
}
.micro-content h3 {
  font-size: 30px;
  margin-top: 30px;
}
.micro-content h4 {
  font-size: 24px;
  margin-top: 36px;
  line-height: 32px;
}
.micro-content h5 {
  font-size: 20px;
  font-weight: bold;
  margin-top: 32px;
  line-height: 26px;
}
.micro-content p, .micro-content ul li, .micro-content ol li {
	font-size: 18px;
	line-height: 33px;
}
.micro-content p, .micro-content ul, .micro-content ol {
	margin: 0 0 24px 0;
}
/* NEED TO RETHINK ALL THESE
.micro-content ul li, .micro-content ol li {
	margin-bottom: 14px;
}
*/
.micro-content p img, .micro-content img {
	display: block;
	margin-top: 30px;
	padding-bottom: 10px;
}
.micro-content figcaption {
	font-style: italic;
	opacity: 0.8;
	margin-top: 0;
	margin-bottom: 40px;
	color: #666;
	line-height: 1.7;
}
a.juf-btn {
	margin: 0 0 40px 0;
}

/* ---------------------------- CONTENT TYPOGRAPHY AT SMALLER WIDTHS ----------------------------  */


@media (max-width: 767px) {
.micro-content h2 {
	font-size: 30px;
	margin-bottom: 20px;
}
}
@media (max-width: 600px) {
	.micro-content h2 {
	font-size: 28px;
}
.micro-content h3 {
  font-size: 24px;
  margin-top: 24px;
}
.micro-content h4 {
  font-size: 21px;
  margin-top: 30px;
  line-height: 28px;
}
.micro-content h5 {
  font-size: 17px;
  font-weight: bold;
  margin-top: 30px;
  line-height: 26px;
}
.micro-content p, .micro-content ul li, .micro-content ol li {
	font-size: 17px;
	line-height: 30px;
}
.micro-content p, .micro-content ul, .micro-content ol {
	margin: 0 0 22px 0;
}
.micro-content ul li, .micro-content ol li {
	margin-bottom: 12px;
}

}
.latest-head {
	margin-top:62px;
    width: 100%;
	background-color: #6ea4c7;

}


/* ---------------------------- SIDE BAR ----------------------------  */
.side-article {margin:0 0 60px 0;}

.side-article p {
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 17px;
	color: #4d4d4d;
}

.side-article h4 {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 5px;
	margin-top: 20px;
}
.side-article h4, .side-article h4 a {
	color: #4d4d4d;
    font-weight:600;
}
.side-article h4 a:hover {
	color: #4d4d4d;
}




/* FOOTER */
.footer-star {
	display:inline-block;
	height:80px;
	width:96px;
	vertical-align:top;
}
.footer-star img {
	/*img-align:top;*/
    vertical-align:text-top;
}
.micro-footer p {
	color:#808080;
}
.micro-footer a {
	color:#808080;
	text-decoration:none;
	display:inline-block;
}
.micro-footer a:hover, .footer-facebook-link:hover {
	opacity:0.9;
	text-decoration:none;
	color:#808080;
}
.juf-footer {margin-bottom:60px;}

.juf-footer p {
	color:#62a5d0;
	line-height:40px;
}
.juf-footer a {
	color:#62a5d0;
	text-decoration:none;
}
.juf-footer a:hover {
	color:#62a5d0;
	text-decoration:none;
	opacity:.8;
}
a.juf-footer-donate {
	color:#dd7f1d;
	border: 2px #dd7f1d solid;
	padding: 4px 10px;
	margin-left:10px;
}

.juf-footer-links {
	display:inline-block; 
	height:80px;
}
/** FOOTER STAR **/
.footer-star {
	display:inline-block;
	height:80px;
	width:96px;
	vertical-align:top;
}
.footer-star img {
	/*img-align:top;*/
    vertical-align:text-top;
}
@media (max-width: 767px) {
	.micro-footer a{
		display:block;
		line-height:32px;
	}
	.juf-footer a{display:block;}
	.juf-footer-copy {line-height:24px !important; margin-top:20px; margin-bottom:20px;}
	.footer-facebook-link {
	margin-left:0px !important;
	margin-right:10px;
	}
	a.juf-footer-donate {
	padding: 0px 10px;
	width:148px;
	margin-left:0px;
	margin-top:20px;
}
}
/*MICROSITE FOOTER FACEBOOK LINK*/
.footer-facebook-link {
	margin-left:20px;
	margin-right:10px;
}
.footer-facebook-link img {
	margin-right:8px;
}
.micro-footer {
	margin-top: 0;
	margin-bottom: 30px;
}
.micro-footer p, .micro-footer a {
	color: #666;
	opacity: 0.8;
}
.micro-footer a:hover, .footer-facebook-link:hover {
	color:#666;
	opacity: 1.0;
}
.micro-footer p strong {
	display: block;
	font-size: 22px;
	margin-top: 20px;
}
.juf-footer {
	color: #67a7cf;
	margin-top:30px;
	margin-bottom: 100px;
	}
.juf-footer a:hover {
	color:#007dc3;
	opacity:1.0;
}
a.juf-footer-donate:hover {
	color:#ffffff;
	background-color:#dd7f1d;
	opacity:1.0;
}
@media (max-width: 767px) {
    .micro-footer {
	    margin-top: 0;
	    margin-bottom: 0;
    }
    .micro-footer a{
	    line-height:50px;
	}
}
@media (min-width: 460px) {
.micro-content {
	margin-bottom: 0;
}
.micro-content, .micro-content .micro-home {
	margin-top: 40px;
}
}
@media (min-width: 768px) {
.micro-content .micro-home {
	margin-top: 64px;
}
}


/* ---------------------------- HOMEPAGE ----------------------------  */

.banner-home .micro-sub-nav-wrapper {
	display: none;
}
.banner-home .micro-banner-title-wrapper {
	background-color: #ededed;
}
.banner-home .micro-banner-title-wrapper h4 {
	font-size: 24px;
	line-height: 36px;
	margin: 40px auto;
	width: 90%;
	text-align: center;
}
@media (max-width: 1140px) {
	.banner-home .micro-banner-title-wrapper h4 {
	font-size: 22px;
	line-height: 32px;
	margin-top: 30px;
	margin-bottom: 30px;
	width: 95%;
}
}
@media (max-width: 991px) {
	.banner-home .micro-banner-title-wrapper h4 {
	font-size: 20px;
	line-height: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 98%;
}
}
@media (max-width: 600px) {
	.banner-home .micro-banner-title-wrapper h4 {
	font-size: 18px;
	line-height: 24px;
}
}
@media (max-width: 460px) {
	.banner-home .micro-banner-title-wrapper h4 {
	font-size: 16px;
	line-height: 22px;
	margin-top: 10px;
	margin-bottom: 10px;
}
}
.micro-content .micro-home p.links-line {
	color: #007dc3;
	margin-bottom: 60px;
}
.micro-content .micro-home p {
	margin-bottom: 10px;
}
.micro-content .micro-home h3 {
	margin-top: 10px;
}
.micro-content img {
  display: block;
  max-width: 100%;
  height: auto;
}